.block-info {
  padding: 30px 0;
  border-bottom: 4px solid #EFB400;
} .block-info__content {
  display: flex;
  justify-content: space-between;
  align-items: center;
} .block-info__text {
  max-width: 859px;
  width: 100%;
} .block-info__text h1 {
  font-family: 'Roboto';
  font-size: 40px;
  font-weight: 600;
  color: #354D66;
  margin-bottom: 5px;
} .block-info__text p {
  font-family: 'Roboto';
  font-size: 20px;
  font-weight: 500;
  line-height: 21px;
  color: #354D6680;
} @media (max-width: 670px) {
  .block-info {
    padding: 15px 0;
  } .block-info__content {
    flex-direction: column;
    gap: 20px;
  } .block-info__text h1 {
    font-size: 20px;
    margin-bottom: 15px;
  } .block-info__text p {
    font-size: 16px;
  }
}